2 Replies Latest reply on Oct 24, 2013 3:27 PM by Bill-Page Branched from an earlier discussion.

    After Effects CC error

    Bill-Page Level 1

      I have just updated to Mavericks and now I get this message when I try and run After effects:

       

      You can’t use this version of the application “Adobe After Effects CC.app” with this version of OS X.